@charset "utf-8";
/* CSS Document */

body { margin:0; padding:0;
}
.headtext { font:Arial, Helvetica, sans-serif;
color:#000;
font-size:21px;
font-weight:bold;
text-decoration:none;
}
.head_welcome
{	font-size:14px;
	color:#fc6c03;
	font-weight:bold;
	padding-top:5px;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
}
.head_welcomea
{
	font-size:18px;
	color:#DC6003;
	font-weight:bolder;
	padding-top:5px;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
}
.txt_welcome{
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	text-decoration:none;
	text-align:justify;}
.txt{
	font-size:14.5px;
	color:#000;
	text-decoration:none;
	text-align:justify;
	font-family: Arial, Helvetica, sans-serif;
}
.txt_welcomed{
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	text-decoration:none;
	text-align:center;}
.txt_welcomea{
	font:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
	text-decoration:none;
	text-align:justify;
	padding-left:20px;
}	
.readmore {
	font-size:12px;
	font:Arial, Helvetica, sans-serif;
	color:#ff5d1c;
	font-weight:bold;
	text-decoration:underline;}
.director_list {
	font:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:20px;
	color:#F00;
	padding-left:20px;
	
	font-weight:bolder;
}
.cantact_log {color:#F00;
font:"Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size:18px;
font-weight:bolder;
padding-bottom:20px;
padding-top:10px;
}
.call {color:#F00;
font:"Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size:20px;
font-weight:bold;
}

.cantact_head {
	color:#000;
	font-size:14px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
}
.cantact_text {
	color:#000;
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
.copyright{
	color:#d0c9c9;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	padding-top:5px;
	padding-bottom:3px;
}
